IMG_TAG := $(shell date +%Y%m%d%H)-$(shell git rev-parse --short HEAD)
IMG_NAME := registry.cn-shenzhen.aliyuncs.com/emblem/baseimg:$(IMG_TAG)

default: build push

build:
	docker build -t $(IMG_NAME) .

push:
	docker push $(IMG_NAME)